BASE64(1)

NAVN
base64 - base64 encode/decode data and print to standard output

OVERSIKT
base64 [VALG]... [FIL]

BESKRIVELSE

Kode/dekode valgt FIL eller standard inndata til/fra Base64, til standardutdata.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-d, --decode
    Dekode data.

-i, --ignore-garbage
    Ignorer tall og spesialtegn ved dekoding.

-w, --wrap=KOLONNER
    Bryt kodede linjer etter angitt antall KOLONNER (standard: 76). Bruk 0 for å deaktivere linjekutting.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Dataen kodes som beskrevet for base64-alfabetet i RFC 4648. Ved dekoding kan inndata inneholde linjeskift i tillegg til tegnene i det formelle base64-alfabetet. Bruk --ignore-garbage for å forsøke å gjenopprettefra ikke-alfabetiske tegn i den kodede datastrømmen.

OPPHAVSMANN
Skrevet av Simon Josefsson.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2020 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/base64>
eller lokalt: info '(coreutils) base64 invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.